Bug 978951 - Conflict between nodejs-zap-0.2.5-2.fc18 and xbase-utils-3.1.2-5.fc18
Conflict between nodejs-zap-0.2.5-2.fc18 and xbase-utils-3.1.2-5.fc18
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nodejs-zap (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 07:10 EDT by Walter Mueller
Modified: 2013-07-05 20:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: nodejs-zap-0.2.5-3.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-05 20:53:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Walter Mueller 2013-06-27 07:10:28 EDT
Description of problem:
file /usr/bin/zap from install of nodejs-zap-0.2.5-2.fc18.noarch conflicts with file from package xbase-utils-3.1.2-5.fc18.x86_64

Version-Release number of selected component (if applicable):
nodejs-zap-0.2.5-2.fc18.noarch
xbase-utils-3.1.2-5.fc18.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
conflict

Expected results:
no conflict

Additional info:
Comment 1 Fedora Update System 2013-06-27 08:20:27 EDT
nodejs-zap-0.2.5-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nodejs-zap-0.2.5-3.fc18
Comment 2 Fedora Update System 2013-06-28 02:12:37 EDT
Package nodejs-zap-0.2.5-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-zap-0.2.5-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11875/nodejs-zap-0.2.5-3.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-07-05 20:53:28 EDT
nodejs-zap-0.2.5-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.